/* Fontes */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, label, a, p, small, div, li {
	font-family: "Roboto Thin", Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-style: normal;
}

/* azfinis.html */
.cabecalho {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	width: 100%;
	background-color: #FFFFFF;
	border-bottom-style: solid;
	border-width: 3px;
	border-color: #CCCCCC;
	height: 138px;
}

.titulo {
	font-size: 32px;
}

.margem-topo {
	border-top: solid;
	border-width: 3px;
	border-color: #EEEEEE;
	margin-top: 138px;
}
/* azfinis.html */

/* topnavbar.html */
li.active > a {
	text-decoration: underline;
	font-weight: bold;
}

.topbar {
	height: 90px;
}

.submenu {
	height: 45px;
	background-color: #E1E1E1;
	vertical-align: middle;
}

.serasa-config {
	font-family: 'Roboto Thin', 'Roboto Regular', 'Roboto';
	font-weight: 100;
	font-style: normal;
	font-size: 33px;
	color: #26478d;
	word-wrap: break-word;
	margin-left: 40px;
}

li> a,
li.active > a {
	color: #26478d;
}

.font-menu {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

	.font-menu:hover {
		text-decoration: underline;
		cursor: pointer;
		color: #26478D;
	}

.usuario-caixa {
	border: solid;
	border-width: 1px;
	border-radius: 8px;
	border-color: #CCCCCC;
	vertical-align:middle;
	padding: 5px;
}

.ola-usuario,
.usuario-logado {
	font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
	font-weight: 300;
	font-style: normal;
	font-size: 16px;
	color: #406EB3;
	line-height: 20px;
	color: #406eb3;
}

.usuario-logado:hover {
	text-decoration:underline;
}
.info-usuario {
	font-family: 'Roboto';
	font-weight: 400;
	font-style: normal;
	font-size: 11px;
	color: #999999;
	line-height: 20px;
}

.envelope-menu {
	position: relative;
	vertical-align: middle;
}

	.envelope-menu a {
		font-size: 25px;
	}

.count-info {
	position: absolute;
	left: 40px;
	top: -15px;
}
/* topnavbar.html */

/* notifyMensagem.html */
.texto-mensagem {
	font-family: 'Roboto Medium', 'Roboto Regular', 'Roboto';
	font-weight: 500;
	color: #575755;
	font-style: normal;
	font-size: 14px;
	text-align: left;
	word-wrap: break-word;
}

.texto-ciente {
	position: absolute;
	top: 0px;
	right: 5px;
	cursor: pointer;
	font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	color: #AE3E92;
	text-align: right;
	white-space: nowrap;
}

.texto-ciente .fechar {
	font-family: 'Roboto Bold', 'Roboto Regular', 'Roboto';
	font-weight: 700;
}


/*  */
/* limite-consignacao.html (Codigo comentado) */
.bem-vindo {
	font-family: 'Roboto Thin', 'Roboto Regular', 'Roboto';
	font-weight: 100;
	font-style: normal;
	font-size: 28px;
	color: #575755;
}

.informacao-inicial {
	font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
	font-weight: 300;
	font-style: normal;
	line-height: 28px;
	word-wrap: break-word;
	height: 23px;
}
/* limite-consignacao.html (Codigo comentado) */


.titulo-bloco {
	font-family: 'Roboto';
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	color: #406EB3;
	text-align: center;
	word-wrap: break-word;
}

.titulo-principal {
	font-family: 'Roboto';
	font-size: 48px;
	font-weight: 200;
	letter-spacing: -.04em;
	color: #26478D;
	margin-bottom: 40px;
	line-height: 1.1;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

/* limite-consignacao.html */
.grafico-centro-valor {
	font-size: 16px;
	color: #406EB3;
}

.grafico-centro-legenda {
	font-size: 14px;
	color: #999999;
}

.legenda-grafico-titulo {
	margin-left: 20px;
	font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
	font-weight: 300;
	font-style: normal;
	font-size: 16px;
	color: #406EB3;
	line-height: 20px;
	white-space: nowrap;
}

.legenda-box-grafico {
	margin-left: 20px;
	border-width: 0px;
	width: 10px;
	height: 10px;
	background: inherit;
	border: none;
	border-radius: 2px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 7px;
}

.legenda-grafico {
	border-width: 0px;
	font-family: 'Roboto';
	font-style: normal;
	font-size: 11px;
	font-weight: 400;
	color: #999999;
}

.legenda-grafico-destaque {
	margin-left: 35px;
	font-size: 18px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	color: #575755;
}
/*
.box-cartao-utilizado {
	background-color: #406eb3;
}

.box-cartao-disponivel {
	background-color: #982881;
}

.box-emprestimo-utilizado {
	background-color: #26478d;
}

.box-emprestimo-disponivel {
	background-color: #632678;
}
*/
/* limite-consignacao.html */

/* emprestimo-simulacao.html */
.emprestimo-caixa {
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	padding-top: 20px;
	padding-bottom: 15px;
}

.emprestimo-label {
	font-family: 'Roboto';
	font-weight: 400;
	font-style: normal;
	font-size: 11px;
	color: #999999;
}

.font-radio {
	font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
	font-weight: 300;
	font-style: normal;
	font-size: 14px;
	word-wrap: break-word;
}

.ofertas-disponiveis {
	font-family: 'Roboto Thin', 'Roboto Regular', 'Roboto';
	font-weight: 100;
	font-style: normal;
	font-size: 28px;
	color: #575755;
	white-space: nowrap;
}

/* emprestimo-simulacao.html */

/* margem.detalhar.html */
.produto-selecionado {
	font-family: 'Roboto';
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	color: #406EB3;
}

.solicitacao-numero {
	font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	color: #575755;
	word-wrap: break-word;
}

.solicitacao-numero-valor {
	font-family: 'Roboto Bold', 'Roboto Regular', 'Roboto';
	font-weight: 700;
}

.documentos-necessarios {
	font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
	font-weight: 300;
	font-style: normal;
	font-size: 20px;
	color: #575755;
	word-wrap: break-word;
}
/* margem.detalhar.html */

.box-produto {
	text-align: center;
	margin: 0px 0px 30px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	background-color: white;
	box-shadow: 0px 0px 20px #aaaaaa;
}
	.box-produto:hover {
		background-color: #EEEEEE;
		box-shadow: 0px 0px 20px #666666;
		cursor: pointer;
	}
	/* footer.html */
	.margem-rodape {
		border-top: solid;
		border-width: 2px;
		border-color: #B2307E;
		margin-top: 15px;
		margin-bottom: 20px;
	}

.rodape {
	height: 90px;
	border-width: 0px;
	font-family: 'Roboto Light', 'Roboto Regular', 'Roboto';
	font-weight: 300;
	font-style: normal;
	font-size: 12px;
	color: #575755;
	text-align: center;
	word-wrap: break-word;
	line-height: 5px;
}
/* footer.html */

td {
	font-family: 'Roboto';
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	white-space: nowrap;
	line-height: normal;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #797979;
}

thead > tr {
	font-family: 'Roboto Medium', 'Roboto Regular', 'Roboto';
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
	color: #575755;
	border-width: 0px;
	white-space: nowrap;
	line-height: normal;
	text-align: left;
	border-bottom-style: solid;
	border-width: 3px;
	border-color: #797979;
}

.text-danger {
	color: #CB123E;
}

.text-succcess {
	color: #406EB3;
}

.text-primary {
	color: #00CC00;
}

.font-cadastro {
	vertical-align: middle;
	font-family: 'Roboto';
	font-size: 20px;
	line-height: 28px;
	color: #575756;
	font-weight: 400;
}

/* Botao azfinis */
/*
.btn {
	border-radius: 6px;
}

.btn-md {
	padding: 11px 40px;
	font-family: "Roboto";
	font-size: 16px;
}

.float-e-margins .btn {
	margin-bottom: 5px;
}

.btn-w-m {
	min-width: 120px;
}

.btn-experian-dark-blue.btn-outline {
	color: #26478D;
	background-color: transparent;
}

	.btn-experian-dark-blue.btn-outline:hover {
		color: #fff;
	}

.btn-experian-dark-blue {
	background-color: #26478D;
	border-color: #213d79;
	color: #FFFFFF;
}

	.btn-experian-dark-blue:hover,
	.btn-experian-dark-blue:focus,
	.btn-experian-dark-blue:active,
	.btn-experian-dark-blue.active,
	.open .dropdown-toggle.btn-experian-dark-blue,
	.btn-experian-dark-blue:active:focus,
	.btn-experian-dark-blue:active:hover,
	.btn-experian-dark-blue.active:hover,
	.btn-experian-dark-blue.active:focus {
		background-color: #1B3365;
		border-color: #142549;
		color: #FFFFFF;
	}

	.btn-experian-dark-blue:active,
	.btn-experian-dark-blue.active,
	.open .dropdown-toggle.btn-experian-dark-blue {
		background-image: none;
	}

		.btn-experian-dark-blue.disabled,
		.btn-experian-dark-blue.disabled:hover,
		.btn-experian-dark-blue.disabled:focus,
		.btn-experian-dark-blue.disabled:active,
		.btn-experian-dark-blue.disabled.active,
		.btn-experian-dark-blue[disabled],
		.btn-experian-dark-blue[disabled]:hover,
		.btn-experian-dark-blue[disabled]:focus,
		.btn-experian-dark-blue[disabled]:active,
		.btn-experian-dark-blue.active[disabled],
		fieldset[disabled] .btn-experian-dark-blue,
		fieldset[disabled] .btn-experian-dark-blue:hover,
		fieldset[disabled] .btn-experian-dark-blue:focus,
		fieldset[disabled] .btn-experian-dark-blue:active,
		fieldset[disabled] .btn-experian-dark-blue.active {
			background-color: #26478D;
			border-color: #213d79;
		}

.label-experian-dark-blue,
.badge-experian-dark-blue {
	background-color: #26478D;
	color: #FFFFFF;
}

.text-experian-dark-blue {
	color: #26478D;
}

.agile-list li.experian-dark-blue-element {
	border-left: 3px solid #26478D;
}

.btn-experian-dark-blue.btn-md {
	height: 44px;
}

.btn-experian-dark-blue.btn-mds {
	height: 39px;
}
*/

/* ________________________________________________________________________ */
/*
.btn btn-experian-white-blue.btn-outline {
	color: #FFFFFF;
	background-color: transparent;
}

.btn-experian-white-blue.btn-outline:hover {
	color: #26478D;
}

.btn-experian-white-blue {
	background-color: #FFFFFF;
	border-color: #26478D;
	color: #26478D;
}

	.btn-experian-white-blue:hover,
	.btn-experian-white-blue:focus,
	.btn-experian-white-blue:active,
	.btn-experian-white-blue.active,
	.open .dropdown-toggle.btn-experian-white-blue,
	.btn-experian-white-blue:active:focus,
	.btn-experian-white-blue:active:hover,
	.btn-experian-white-blue.active:hover,
	.btn-experian-white-blue.active:focus {
		background-color: #DDDDDD;
		border-color: #26478D;
		color: #26478D;
	}

	.btn-experian-white-blue:active,
	.btn-experian-white-blue.active,
	.open .dropdown-toggle.btn-experian-white-blue {
		background-image: none;
	}

		.btn-experian-white-blue.disabled,
		.btn-experian-white-blue.disabled:hover,
		.btn-experian-white-blue.disabled:focus,
		.btn-experian-white-blue.disabled:active,
		.btn-experian-white-blue.disabled.active,
		.btn-experian-white-blue[disabled],
		.btn-experian-white-blue[disabled]:hover,
		.btn-experian-white-blue[disabled]:focus,
		.btn-experian-white-blue[disabled]:active,
		.btn-experian-white-blue.active[disabled],
		fieldset[disabled] .btn-experian-white-blue,
		fieldset[disabled] .btn-experian-white-blue:hover,
		fieldset[disabled] .btn-experian-white-blue:focus,
		fieldset[disabled] .btn-experian-white-blue:active,
		fieldset[disabled] .btn-experian-white-blue.active {
			background-color: #DDDDDD;
			border-color: #26478D;
		}

.label-experian-white-blue,
.badge-experian-white-blue {
	background-color: #FFFFFF;
	color: #26478D;
}

.text-experian-white-blue {
	color: #26478D;
}

.agile-list li.experian-white-blue-element {
	border-left: 3px solid #26478D;
}

.btn-experian-white-blue.btn-md {
	height: 44px;
}
*/

.tabs-container {
	/*/ border-style:solid;
	border-color:#DDDDDD;
	border-radius:5px;
	border-width:1px; */
}

.inmodal .modal-title {
	font-size: 26px;
}
/*
.form-control {
	width: 100%;
	height: 39px;
	padding: 6px 12px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
*/

.layout-mini {
	display: none;
}

@media (max-width: 768px) {
	.layout-normal {
		display: none;
	}

	.layout-mini {
		display: block;
	}

	.ola-usuario, 
	.usuario-logado {
		font-size: 12px;
	}

	.submenu {
		height: 28px;
	}
	
	.font-menu {
		font-size: 12px;
	}

	.envelope-menu a {
		font-size: 10px;
	}

	.inline .envelope-menu {
		line-height: 1px;
	}

	.margem-topo {
		margin-top: 0px;
	}
	
	.margem-rodape {
		display: none;
	}
	
}

.btn-experian-dark-blue:hover {
	background-color: #a7d3ef;
	border-color: #a7d3ef;
	color: #FFFFFF;
}

.btn-experian-dark-blue.btn-outline {
	color: #1c84c6;
}

	.btn-experian-dark-blue.btn-outline:hover {
		color: #fff;
	}

.btn-experian-dark-blue {
	background-color: #1c84c6;
	border-color: #1c84c6;
	color: #FFFFFF;
}

	.btn-experian-dark-blue:hover,
	.btn-experian-dark-blue:focus,
	.btn-experian-dark-blue:active,
	.btn-experian-dark-blue.active,
	.open .dropdown-toggle.btn-experian-dark-blue,
	.btn-experian-dark-blue:active:focus,
	.btn-experian-dark-blue:active:hover,
	.btn-experian-dark-blue.active:hover,
	.btn-experian-dark-blue.active:focus {
		background-color: #1a7bb9;
		border-color: #1a7bb9;
		color: #FFFFFF;
	}

	.btn-experian-dark-blue:active,
	.btn-experian-dark-blue.active,
	.open .dropdown-toggle.btn-experian-dark-blue {
		background-image: none;
	}

		.btn-experian-dark-blue.disabled,
		.btn-experian-dark-blue.disabled:hover,
		.btn-experian-dark-blue.disabled:focus,
		.btn-experian-dark-blue.disabled:active,
		.btn-experian-dark-blue.disabled.active,
		.btn-experian-dark-blue[disabled],
		.btn-experian-dark-blue[disabled]:hover,
		.btn-experian-dark-blue[disabled]:focus,
		.btn-experian-dark-blue[disabled]:active,
		.btn-experian-dark-blue.active[disabled],
		fieldset[disabled] .btn-experian-dark-blue,
		fieldset[disabled] .btn-experian-dark-blue:hover,
		fieldset[disabled] .btn-experian-dark-blue:focus,
		fieldset[disabled] .btn-experian-dark-blue:active,
		fieldset[disabled] .btn-experian-dark-blue.active {
			background-color: #A5D6F5;
			border-color: #1f90d8;
		}

button.btn-experian-dark-blue.dim {
	box-shadow: inset 0 0 0 #1872ab, 0 5px 0 0 #1872ab, 0 10px 5px #999999;
}

button.btn-experian-dark-blue.dim:active {
	box-shadow: inset 0 0 0 #1872ab, 0 2px 0 0 #1872ab, 0 5px 3px #999999;
}

.label-experian-dark-blue,
.badge-experian-dark-blue {
	background-color: #1a7bb9;
	color: #FFFFFF;
}

.text-experian-dark-blue {
	color: #26478D;
}

.agile-list li.experian-dark-blue-element {
	border-left: 3px solid #1a7bb9;
}

.btn-experian-white-blue {
  color: inherit;
  background: white;
  border: 1px solid #e7eaec;
}
.btn-experian-white-blue:hover,
.btn-experian-white-blue:focus,
.btn-experian-white-blue:active,
.btn-experian-white-blue.active,
.open .dropdown-toggle.btn-experian-white-blue,
.btn-experian-white-blue:active:focus,
.btn-experian-white-blue:active:hover,
.btn-experian-white-blue.active:hover,
.btn-experian-white-blue.active:focus {
  color: inherit;
  border: 1px solid #d2d2d2;
}
.btn-experian-white-blue:active,
.btn-experian-white-blue.active,
.open .dropdown-toggle.btn-experian-white-blue {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15) inset;
}
.btn-experian-white-blue.disabled,
.btn-experian-white-blue.disabled:hover,
.btn-experian-white-blue.disabled:focus,
.btn-experian-white-blue.disabled:active,
.btn-experian-white-blue.disabled.active,
.btn-experian-white-blue[disabled],
.btn-experian-white-blue[disabled]:hover,
.btn-experian-white-blue[disabled]:focus,
.btn-experian-white-blue[disabled]:active,
.btn-experian-white-blue.active[disabled],
fieldset[disabled] .btn-experian-white-blue,
fieldset[disabled] .btn-experian-white-blue:hover,
fieldset[disabled] .btn-experian-white-blue:focus,
fieldset[disabled] .btn-experian-white-blue:active,
fieldset[disabled] .btn-experian-white-blue.active {
  color: #cacaca;
}

button.btn-experian-white-blue.dim {
	box-shadow: inset 0 0 0 #b3b3b3, 0 5px 0 0 #b3b3b3, 0 10px 5px #999999;
}

button.btn-experian-white-blue.dim:active {
	box-shadow: inset 0 0 0 #b3b3b3, 0 2px 0 0 #b3b3b3, 0 5px 3px #999999;
}

.label-experian-white-blue,
.badge-experian-white-blue {
	background-color: #FFFFFF;
	color: #26478D;
}

.text-experian-white-blue {
	color: #26478D;
}

.agile-list li.experian-white-blue-element {
	border-left: 3px solid #26478D;
}

.box-cartao-utilizado {
	background-color: #26478D;
}

.box-cartao-disponivel {
	background-color: #00CC66;
}

.box-emprestimo-utilizado {
	background-color: #0066FF;
}

.box-emprestimo-disponivel {
	background-color: #7ED200;
}

.margem-rodape {
	border-color: #1c84c6;
}